body::before {
    content: "";
    position: fixed; /* Damit das Bild den ganzen Bildschirm füllt */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-image: url('../bilder/bg.webp?1');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.3; /* Hier kannst du die Deckkraft anpassen */
    z-index: -1; /* Hält das Bild im Hintergrund */
    background-image: none;
    background-color: #fff;
}

@media (max-width: 500px) {

    body::before {
        background-image: none;
        background-color: #fff;
    }
}